good morning guys, I was having problems with my jomsocial, i guess because it is the 4.24 version, so i purchased socilize 2 and i cant figure out how to make it work like this current template without adding my older version of jomsocial, please help, why cant i just use socialize by itself

JS Expired
Pankaj Sharma Hi Rob, Tech support is not available on community, kindly post the issue details on our forum page. 3 months ago
loader
loader
Attachment

Join 180,000 websites creating Amazing communities

JomSocial is the most complete, easy-to-use addon that turns Joomla CMS into a
full -fledged, social networking site

TRY NOW BUY NOW